whirr-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Eli Reisman (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (WHIRR-694) install puppet from puppetlabs repos instead of the ruby gem
Date Thu, 21 Mar 2013 18:03:15 GMT

    [ https://issues.apache.org/jira/browse/WHIRR-694?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13609220#comment-13609220
] 

Eli Reisman commented on WHIRR-694:
-----------------------------------

Someone I work with was also having trouble because they could not use Ruby with Puppet any
more. I think we have a choice of rpm or deb packages so thats better than just deb files.
What is the alternative, Whirr not supporting Puppet? If Puppetlabs doesn't want anyone using
the gem right now, what are our options?

                
> install puppet from puppetlabs repos instead of the ruby gem
> ------------------------------------------------------------
>
>                 Key: WHIRR-694
>                 URL: https://issues.apache.org/jira/browse/WHIRR-694
>             Project: Whirr
>          Issue Type: Improvement
>          Components: service/puppet
>    Affects Versions: 0.8.1
>            Reporter: Roman Shaposhnik
>            Assignee: Roman Shaposhnik
>             Fix For: 0.9.0
>
>         Attachments: WHIRR-694-1.patch, WHIRR-694-2.patch
>
>
> Puppetlabs is strongly discouraging the use of puppet from the Ruby gems. Instead they
are offering repositories for popular Linux distros over at http://[yum|apt].puppetlabs.com

> It would be nice to let Whirr use those instead of installing puppet as a gem

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message